<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_50-t1.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Ríkislögreglustjóri</w>
  <w>hefur</w>
  <w>í</w>
  <w>samráði</w>
  <w>við</w>
  <revision id="1">
    <original><w>lögreglustjóran</w></original>
    <corrected><w>lögreglustjórann</w></corrected>
      <errors>
        <error xtype="n4nn" idx="1-1" eid="0" />
        <error xtype="nonword" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Hvolsvelli</w>
  <w>og</w>
  <w>vísindamenn</w>
  <w>lækkað</w>
  <w>almannavarnastig</w>
  <w>af</w>
  <w>hættustigi</w>
  <w>niður</w>
  <w>á</w>
  <w>óvissustig</w>
  <c>.</c>
</s>
<s n="2">
  <w>Órói</w>
  <w>hefur</w>
  <w>minnkað</w>
  <w>í</w>
  <w>jöklinum</w>
  <w>og</w>
  <w>vatnsyfirborð</w>
  <revision id="2">
    <original></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>lækkað</w>
  <w>í</w>
  <w>Múlakvísl</w>
  <w>en</w>
  <w>sérstök</w>
  <w>vakt</w>
  <w>verður</w>
  <w>á</w>
  <w>Veðurstofu</w>
  <w>Íslands</w>
  <w>og</w>
  <w>fylgst</w>
  <revision id="3">
    <original></original>
    <corrected><w>verður</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>framvindunni</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þá</w>
  <w>hefur</w>
  <w>rýmingu</w>
  <w>í</w>
  <w>Álftaveri</w>
  <w>og</w>
  <w>Meðallandi</w>
  <w>hefur</w>
  <w>verið</w>
  <w>aflétt</w>
  <c>.</c>
</s>
<s n="4">
  <w>Mýrdalsjökull</w>
  <w>er</w>
  <w>áfram</w>
  <revision id="4">
    <original><w>skilgreint</w></original>
    <corrected><w>skilgreindur</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hættusvæði</w>
  <w>og</w>
  <w>er</w>
  <w>lokaður</w>
  <w>allri</w>
  <w>umferð</w>
  <c>.</c>
</s>
<s n="5">
  <w>Slysavarnafélagið</w>
  <w>Landsbjörg</w>
  <w>verður</w>
  <w>með</w>
  <w>öfluga</w>
  <w>hálendisvakt</w>
  <w>á</w>
  <w>svæðinu</w>
  <w>og</w>
  <w>fjöldahjálparstöð</w>
  <w>verður</w>
  <w>áfram</w>
  <w>opin</w>
  <w>á</w>
  <w>Kirkjubæjarklaustri</w>
  <c>,</c>
  <w>segir</w>
  <w>í</w>
  <w>tilkynningu</w>
  <w>frá</w>
  <w>Almannavörnum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
